/*////////////////////////////////////////////////////////////////

INSERT Language_Sets Table

Author: 	Bob Carver
Created:	02 Feb 2010

////////////////////////////////////////////////////////////////*/

DROP PROCEDURE IF EXISTS LNGS_Insert;

CREATE PROCEDURE LNGS_Insert
	(
		IN parmLNGNID			tinyint		UNSIGNED,
		IN parmOPRSID			mediumint	UNSIGNED
	)
	BEGIN
		# insert new language set connector
        INSERT INTO Language_Sets
        (
    		LNGS_LNGN_ID,
    		LNGS_OPRS_ID
    	)
        VALUES
        (
        	parmLNGNID,
        	parmOPRSID
        );
    	SELECT LAST_INSERT_ID();
	END;
