CREATE TABLE Language_Names
(
  LNGN_ID				tinyint UNSIGNED	NOT NULL AUTO_INCREMENT PRIMARY KEY,
  LNGN_Sequence			smallint UNSIGNED	NOT NULL COMMENT 'Language Name sequence override',
  LNGN_Tag				varchar(20) 		NOT NULL COMMENT 'Language tag, e.g. ''en-us''',
  LNGN_NameToken		varchar(50) 		NOT NULL COMMENT 'Language token for language description, e.g. ''English-US''',
  LNGN_UpdateUser		varchar(25)			NOT NULL,
  LNGN_UpdateUserIP1	bigint UNSIGNED		NULL,
  LNGN_UpdateUserIP2	bigint UNSIGNED		NOT NULL,
  LNGN_UpdateTimestamp	timestamp			NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,

  UNIQUE KEY uk_LangTag (LNGN_Tag)
)
ENGINE=InnoDB DEFAULT CHARACTER SET utf8 COLLATE utf8_bin COMMENT='Languages'
