CREATE TABLE Language_Sets
(
    LNGS_ID					smallint UNSIGNED		NOT NULL AUTO_INCREMENT PRIMARY KEY,
    LNGS_LNGN_ID			tinyint UNSIGNED		NOT NULL COMMENT 'Vector to Language Name',
    LNGS_OPRS_ID			mediumint UNSIGNED		NULL COMMENT 'Vector to Operator (or NULL if a default)',

    FOREIGN KEY fk_LNGS_to_LNGN (LNGS_LNGN_ID) REFERENCES Language_Names (LNGN_ID) ON DELETE CASCADE,
    FOREIGN KEY fk_LNGS_to_OPRS (LNGS_OPRS_ID) REFERENCES Operators (OPRS_ID) ON DELETE CASCADE
)
ENGINE=InnoDB DEFAULT CHARACTER SET utf8 COLLATE utf8_bin COMMENT='Language Sets'