CREATE TABLE Privilege_Groups
(
	PRVG_ID					tinyint 	UNSIGNED	NOT NULL AUTO_INCREMENT PRIMARY KEY,
 	PRVG_Token				varchar(50) 			NOT NULL COMMENT 'Language Token for Privilege Group name',
	PRVG_Sequence			smallint	UNSIGNED		NOT NULL DEFAULT '0' COMMENT 'Privilege Group sequence override',
	PRVG_Description		varchar(150)			NOT NULL DEFAULT ''  COMMENT 'Optional group description',
    PRVG_UpdateUser			varchar(25)			NOT NULL,
    PRVG_UpdateUserIP1		bigint 		UNSIGNED	NULL,
    PRVG_UpdateUserIP2		bigint 		UNSIGNED	NOT NULL,
    PRVG_UpdateTimestamp	timestamp				NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
)
ENGINE=InnoDB DEFAULT CHARACTER SET utf8 COLLATE utf8_bin COMMENT='Access Privilege Groups'
