CREATE TABLE System_Sounds
(
	SNDS_ID					smallint UNSIGNED				NOT NULL AUTO_INCREMENT PRIMARY KEY,
  	SNDS_Type				enum('H','G','E','M','T','W')	NOT NULL COMMENT 'H(ello), G(oodbye), E(error), M(enu), T(oggle), W(arning',
	SNDS_Name				varchar(200) 					NOT NULL,
	SNDS_Description		varchar(1000) 					NOT NULL DEFAULT '',
    SNDS_UpdateUser			varchar(25)					NOT NULL,
    SNDS_UpdateUserIP1		bigint UNSIGNED					NULL,
    SNDS_UpdateUserIP2		bigint UNSIGNED					NOT NULL,
    SNDS_UpdateTimestamp	timestamp						NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
)
ENGINE=InnoDB DEFAULT CHARACTER SET utf8 COLLATE utf8_bin COMMENT='System Sounds Info'
