CREATE TABLE SysRefs_Values
(
	SYRV_ID 				mediumint UNSIGNED			NOT NULL AUTO_INCREMENT PRIMARY KEY,
	SYRV_SYRS_ID			mediumint UNSIGNED			NOT NULL 	COMMENT 'Vector to SYRS_ID',
	SYRV_DataLabelID		tinyint UNSIGNED			NOT NULL	COMMENT 'Fef-specific sequence/ID for the data element',
	SYRV_DataType			ENUM('B','D','I','N','S')	NOT NULL	COMMENT 'B(it), D(atetime), I(integer), N(umeric), S(tring)',
	SYRV_DataValue			varchar(100)				NOT NULL	COMMENT 'The DATA',
    FOREIGN KEY fk_SYRV_to_SYRS (SYRV_SYRS_ID) REFERENCES SysRefs_Sets (SYRS_ID) ON DELETE CASCADE
)
ENGINE=InnoDB DEFAULT CHARACTER SET utf8 COLLATE utf8_bin COMMENT='System References Data'