CREATE TABLE System_Values
(
	SYSV_ID					smallint 	UNSIGNED	NOT NULL AUTO_INCREMENT PRIMARY KEY,
	SYSV_SYSS_ID 			tinyint 	UNSIGNED	NOT NULL COMMENT 'Vector to System Parameter Set',
	SYSV_SYST_ID 			smallint 	UNSIGNED	NOT NULL COMMENT 'Vector to System Parameter Tokens',
	SYSV_Value	 			varchar(250)			NOT NULL COMMENT 'String representation of Setting data',
	SYSV_UpdateUser			varchar(25)			NOT NULL,
	SYSV_UpdateUserIP1		bigint 		UNSIGNED	NULL,
	SYSV_UpdateUserIP2		bigint 		UNSIGNED	NOT NULL,
	SYSV_UpdateTimestamp	timestamp				NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,

	FOREIGN KEY fk_SYSV_to_SYSS (SYSV_SYSS_ID) REFERENCES System_Settings (SYSS_ID) ON DELETE CASCADE,
	FOREIGN KEY fk_SYSV_to_SYST (SYSV_SYST_ID) REFERENCES System_Tokens (SYST_ID) ON DELETE CASCADE
)
ENGINE=InnoDB DEFAULT CHARACTER SET utf8 COLLATE utf8_bin COMMENT='System Parameter Values'