/*////////////////////////////////////////////////////////////////

Delete Systems References Group

Author: 	Bob Carver
Created:	15 Jul 2010

////////////////////////////////////////////////////////////////*/

DROP PROCEDURE IF EXISTS SYRF_Delete;

CREATE PROCEDURE SYRF_Delete
(
	IN  parmID				smallint	UNSIGNED,
	IN  parmUSROID			mediumint	UNSIGNED,
	IN  parmUpdateUserIP1	varchar(64),
	IN  parmUpdateUserIP2	varchar(64)
)
BEGIN
	DECLARE oldType 	smallint UNSIGNED;
	DECLARE oldName	varchar(100);

	START TRANSACTION;

		SELECT SYRF_Type, SYRF_Name INTO oldType, oldName FROM SysRefs_Main WHERE SYRF_ID = parmId;
		DELETE FROM SysRefs_Main WHERE SYRF_ID = parmID;
		CALL AUDT_Insert (2, (SELECT USRM_Name FROM Users_Operators INNER JOIN Users_Main ON USRM_ID = USRO_USRM_ID = USRM_ID WHERE USRO_ID = parmUSROID), parmUpdateUserIP1, parmUpdateUserIP2, parmID, 'SYRF', NULL, NULL, CONCAT(oldName, ' (', LPAD(oldType,4,'0'), ')'));
		SELECT 0 AS ReturnCode, '' AS MoreInfo;

	COMMIT;

END;
