CREATE TABLE System_Changes
(
	CHGH_ID 				mediumint(8) 	UNSIGNED	NOT NULL AUTO_INCREMENT PRIMARY KEY,
	CHGH_ChangeDate 		timestamp 					NOT NULL 				COMMENT 'Change effective date',
	CHGH_InternalViewOnly	boolean					NOT NULL DEFAULT 0	COMMENT 'If True, exclude from non-superuser view',
	CHGH_ShortDesc 			varchar(100) 				NOT NULL				COMMENT 'Change ''header'' description',
	CHGH_UpdateUser			varchar(25)				NOT NULL,
	CHGH_UpdateUserIP1		bigint 			UNSIGNED	NULL,
	CHGH_UpdateUserIP2		bigint 			UNSIGNED	NOT NULL,
	CHGH_UpdateTimestamp	timestamp					NOT NULL,
	CHGH_LongDesc			text 						NULL 					COMMENT 'Change detailed description',
	CHGH_InternalDesc		text						NULL					COMMENT 'Additional information for system admins only'
)
ENGINE=InnoDB DEFAULT CHARACTER SET utf8 COLLATE utf8_bin COMMENT='System Change Log'