CREATE TABLE Language_Collections
(
  LNGC_ID 				smallint UNSIGNED	NOT NULL AUTO_INCREMENT PRIMARY KEY,
  LNGC_Sequence			smallint UNSIGNED	NOT NULL COMMENT 'Language Collection sequence override',
  LNGC_Name				varchar(25) 		NOT NULL COMMENT 'Language Collection name',
  LNGC_Description		varchar(250) 		NOT NULL DEFAULT '' COMMENT 'Optional descriptive information',
  LNGC_UpdateUser		varchar(25)			NOT NULL,
  LNGC_UpdateUserIP1	bigint UNSIGNED		NULL,
  LNGC_UpdateUserIP2	bigint UNSIGNED		NOT NULL,
  LNGC_UpdateTimestamp	timestamp			NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,

  UNIQUE KEY uk_LNGC_Name (LNGC_Name)
)
ENGINE=InnoDB DEFAULT CHARACTER SET utf8 COLLATE utf8_bin COMMENT='Language Collections'
