CREATE TABLE SysRefs_Main
(
	SYRF_ID 				smallint UNSIGNED			NOT NULL AUTO_INCREMENT PRIMARY KEY,
	SYRF_Type				smallint UNSIGNED			NOT NULL					COMMENT 'Internal identifier for Group',
	SYRF_Name				varchar(100) 				NOT NULL					COMMENT 'Group name',
	SYRF_ValueCount			tinyint   UNSIGNEd			NOT NULL DEFAULT 1		COMMENT '# Values per Set',
	SYRF_ValueTypes			varchar(19)			 	NOT NULL DEFAULT 'S'		COMMENT "Value types for each value defined by SYRF_ValueCount",
	SYRF_ValueLabels		varchar(500)			 	NOT NULL DEFAULT 'Value'	COMMENT "Value type labels for each value defined by SYRF_ValueCount",
	SYRF_Comments			varchar(500) 				NULL						COMMENT 'Optional additional information',
	SYRF_UpdateProgram		varchar(50) 				NULL						COMMENT 'Program used to add/edit; if NULL or empty, use sysrefs_update.php',
	SYRF_DeleteSQL			varchar(50) 				NULL						COMMENT 'SQL procedure to use for deletions; if NULL or empty, use sysrefs_delete.php',
	SYRF_UpdateUser			varchar(25)				NOT NULL,
    SYRF_UpdateUserIP1		bigint UNSIGNED				NULL,
    SYRF_UpdateUserIP2		bigint UNSIGNED				NOT NULL,
    SYRF_UpdateTimestamp	timestamp					NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
    UNIQUE  KEY uk_SYRF_Type (SYRF_Type)
)
ENGINE=InnoDB DEFAULT CHARACTER SET utf8 COLLATE utf8_bin COMMENT='System References Groups'