CREATE TABLE SysRefs_Operators
(
	SYRO_ID 				mediumint UNSIGNED		NOT NULL AUTO_INCREMENT PRIMARY KEY,
	SYRO_SYRF_ID			smallint UNSIGNED		NOT NULL 				COMMENT 'vector to SYRF_ID',
	SYRO_OPRS_ID			mediumint UNSIGNED		NULL 					COMMENT 'Vector to OPRS_ID; NULL for System-Level Groups',
	SYRO_AuthorizedUsers	varchar(200)			NOT NULL DEFAULT '' 	COMMENT 'CSV of users (USRO_ID) authorized to manage the System Reference Group',
    FOREIGN KEY fk_SYRO_to_SYRF (SYRO_SYRF_ID) REFERENCES SysRefs_Main	(SYRF_ID) ON DELETE CASCADE,
    FOREIGN KEY fk_SYRO_to_OPRS (SYRO_OPRS_ID) REFERENCES Operators	 	(OPRS_ID) ON DELETE CASCADE
)
ENGINE=InnoDB DEFAULT CHARACTER SET utf8 COLLATE utf8_bin COMMENT='System References Group/Operator Links'