CREATE TABLE SysRefs_Sets
(
	SYRS_ID 				mediumint UNSIGNED		NOT NULL AUTO_INCREMENT PRIMARY KEY,
	SYRS_SYRO_ID			mediumint UNSIGNED		NOT NULL,
	SYRS_IsRequired			boolean				NOT NULL DEFAULT 0 COMMENT 'If True, this Set cannot be deleted',
	SYRS_Sequence			smallint UNSIGNED		NOT NULL,
	SYRS_UpdateUser			varchar(25)			NOT NULL,
    SYRS_UpdateUserIP1		bigint UNSIGNED			NULL,
    SYRS_UpdateUserIP2		bigint UNSIGNED			NOT NULL,
    SYRS_UpdateTimestamp	timestamp				NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
    FOREIGN KEY fk_SYRS_to_SYRO (SYRS_SYRO_ID) REFERENCES SysRefs_Operators (SYRO_ID) ON DELETE CASCADE
)
ENGINE=InnoDB DEFAULT CHARACTER SET utf8 COLLATE utf8_bin COMMENT='System References Value Sets'