CREATE TABLE System_Collections
(
	SYSC_ID	 				tinyint 	UNSIGNED	NOT NULL AUTO_INCREMENT PRIMARY KEY,
	SYSC_Sequence			smallint 	UNSIGNED	NOT NULL COMMENT 'System Parameters Collection sequence override',
	SYSC_Name				varchar(25) 			NOT NULL COMMENT 'System Parameters Collection name',
	SYSC_Description		varchar(250) 			NOT NULL DEFAULT '' COMMENT 'Optional descriptive information',
	SYSC_UpdateUser			varchar(25)			NOT NULL,
	SYSC_UpdateUserIP1		bigint 		UNSIGNED	NULL,
	SYSC_UpdateUserIP2		bigint 		UNSIGNED	NOT NULL,
	SYSC_UpdateTimestamp	timestamp				NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,

	UNIQUE KEY uk_SYSC_Name (SYSC_Name)
)
ENGINE=InnoDB DEFAULT CHARACTER SET utf8 COLLATE utf8_bin COMMENT='System Parameter Collections'
