CREATE TABLE System_Tables
(
  TBLS_ID 				smallint UNSIGNED	NOT NULL AUTO_INCREMENT PRIMARY KEY,
  TBLS_IsInactive 		boolean 			NOT NULL DEFAULT '0' COMMENT 'True if system table is inactive',
  TBLS_Code 			char(4)				NOT NULL,
  TBLS_TableName		varchar(50)		NOT NULL COMMENT 'System table name',
  TBLS_Description 		varchar(2000)		NULL,
  TBLS_UpdateUser		varchar(25)		NOT NULL,
  TBLS_UpdateUserIP1	bigint UNSIGNED		NULL,
  TBLS_UpdateUserIP2	bigint UNSIGNED		NOT NULL,
  TBLS_UpdateTimestamp	timestamp			NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,

  UNIQUE KEY uk_TableCode (TBLS_Code)

)
ENGINE=InnoDB DEFAULT CHARACTER SET utf8 COLLATE utf8_bin COMMENT='System tables'
