CREATE TABLE Users_Main
(
    USRM_ID						mediumint UNSIGNED	NOT NULL AUTO_INCREMENT PRIMARY KEY,
    USRM_Name					varchar(25)		NOT NULL COMMENT 'Username',
    USRM_EmailPrimary			varchar(100)		NOT NULL COMMENT 'Primary email address',
    USRM_EmailAlternate			varchar(100)		NOT NULL DEFAULT '' COMMENT 'Alternate email address',
	USRM_TimeZone				varchar(30)		NOT NULL COMMENT 'User''s timezone',
    USRM_NewPasswordNeeded		boolean			NOT NULL DEFAULT False,
	USRM_IsSuperUser			boolean			NOT NULL DEFAULT False,
	USRM_PlaySoundsLogin		boolean			NOT NULL DEFAULT False,
	USRM_PlaySoundsLogoff		boolean			NOT NULL DEFAULT False,
	USRM_PlaySoundsErrors		boolean			NOT NULL DEFAULT False,
	USRM_PlaySoundsMenu			boolean			NOT NULL DEFAULT False,
	USRM_PlaySoundsToggle		boolean			NOT NULL DEFAULT False,
	USRM_PlaySoundsTimeout		boolean			NOT NULL DEFAULT False,
	USRM_NameFirst				varchar(35) 		NOT NULL,
	USRM_NameMiddle				varchar(25) 		NOT NULL DEFAULT '',
	USRM_NameLast				varchar(35) 		NOT NULL,
	USRM_NameSuffix				varchar(15) 		NOT NULL DEFAULT '',
	USRM_NickName				varchar(25) 		NOT NULL DEFAULT '',
	USRM_Gender					enum('M','F') 		NOT NULL COMMENT 'M(ale), F(emale)',
    USRM_UpdateUser				varchar(25)		NOT NULL,
    USRM_UpdateUserIP1			bigint UNSIGNED		NULL,
    USRM_UpdateUserIP2			bigint UNSIGNED		NOT NULL,
    USRM_UpdateTimestamp		timestamp			NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,

    UNIQUE  KEY uk_USRM_Name (USRM_Name)
)
ENGINE=InnoDB DEFAULT CHARACTER SET utf8 COLLATE utf8_bin COMMENT='System User Main Info'
